#MainContainer
{
	width:928px;
}

.tablelistfirst { margin-top:6px !important; }

#MainRight #TopMainContent
{
	margin: 0 0 0 0.5em;
	padding: 0;
}

#LeftMain #LeftContent
{
	margin-left: 0.25em;
}

#MainRight #MainContent
{
	margin: 0 0 0 0.5em !important;
}

#LeftMainRight #MainContent
{
	width:47.2%;
}

#LeftMain #MainContent
{
	width:73.5%;
}

#TopMainContent
{
	margin-top: 1em !important;
}

#Main
{
	padding: 0 !important;
	margin: 0 !important;
}

#Main #TopMainContent
{
	margin: 0 !important;
	padding: 1em 1em 1em 1em !important;	
}

#Main #MainContent
{
	margin: 0 !important;
	padding: 1em !important;
}
